accusoft:
  icons:
    - accusoft
  label: Accusoft
  url: 'https://www.accusoft.com'
administrator-technology:
  icons:
    - stream
  label: Administrator Technology
  url: 'https://administrator.de'
adversal:
  icons:
    - adversal
  label: Adversal
  url: 'https://www.adversal.com'
affiliatetheme:
  icons:
    - affiliatetheme
  label: affiliatetheme
  url: 'https://affiliatetheme.io/en'
algolia:
  icons:
    - algolia
  label: Algolia
  url: 'http://www.algolia.com'
amazon-web-services:
  icons:
    - aws
  label: Amazon Web Services
  url: 'https://aws.amazon.com'
amilia:
  icons:
    - amilia
  label: Amilia
  url: 'http://www.amilia.com'
angry-creative:
  icons:
    - angrycreative
  label: Angry Creative
  url: 'https://angrycreative.se'
app-signal:
  icons:
    - stroopwafel
  label: AppSignal
  url: 'https://appsignal.com'
apper-systems-ab:
  icons:
    - apper
  label: Apper Systems AB
  url: 'http://www.apper.com'
'asymmetrik,ltd':
  icons:
    - asymmetrik
  label: 'Asymmetrik, Ltd.'
  url: 'http://asymmetrik.com'
ausmed-education:
  icons:
    - user-nurse
  label: Ausmed Education
  url: 'https://www.ausmed.com.au'
avianex:
  icons:
    - avianex
  label: avianex
  url: 'https://www.avianex.de'
bi-mobject:
  icons:
    - bimobject
  label: BIMobject
  url: 'http://bimobject.com'
bity:
  icons:
    - bity
  label: Bity
  url: 'http://bity.com'
blackpulp-designs:
  icons:
    - pray
  label: Blackpulp Designs
  url: 'https://www.blackpulp.com'
blissbook:
  icons:
    - pen-fancy
  label: Blissbook
  url: 'https://blissbook.com'
büromöbel-experte-gmb-h &co-kg:
  icons:
    - buromobelexperte
  label: Büromöbel-Experte GmbH & Co. KG.
  url: 'https://www.bueromoebel-experte.de'
c-panel:
  icons:
    - cpanel
  label: cPanel
  url: 'http://cpanel.com'
centercode:
  icons:
    - centercode
  label: Centercode
  url: 'https://www.centercode.com'
cibltd:
  icons:
    - drum-steelpan
  label: Comprehensive Insurance Brokers Limited
  url: 'http://www.cibltd.com'
clear-blue-technologies:
  icons:
    - solar-panel
  label: Clear Blue Technologies
  url: 'http://www.clearbluetechnologies.com'
cloudscale-ch:
  icons:
    - cloudscale
  label: cloudscale.ch
  url: 'https://www.cloudscale.ch'
cloudsmith:
  icons:
    - cloudsmith
  label: Cloudsmith
  url: 'https://cloudsmith.io'
cloudversify:
  icons:
    - cloudversify
  label: cloudversify
  url: 'https://www.cloudversify.com'
cuttlefish:
  icons:
    - cuttlefish
  label: Cuttlefish
  url: 'http://wearecuttlefish.com'
cymedica:
  icons:
    - wave-square
  label: CyMedica
  url: 'https://www.cymedicaortho.com'
darren-wiebe:
  icons:
    - church
  label: Darren Wiebe
deploy-dog:
  icons:
    - deploydog
  label: deploy.dog
  url: 'http://deploy.dog'
deskpro:
  icons:
    - deskpro
  label: Deskpro
  url: 'http://www.deskpro.com'
discourse:
  icons:
    - discourse
  label: Discourse
  url: 'https://discourse.org'
doc-hub:
  icons:
    - dochub
  label: DocHub
  url: 'https://dochub.com'
draft2-digital:
  icons:
    - draft2digital
  label: Draft2Digital
  url: 'http://draft2digital.com'
dyalog-apl:
  icons:
    - dyalog
  label: Dyalog APL
  url: 'http://www.dyalog.com'
econopublish:
  icons:
    - hat-cowboy-side
  label: EconoPublish
  url: 'https://www.econopublish.com'
firstdraft:
  icons:
    - firstdraft
  label: firstdraft
  url: 'http://www.firstdraft.com'
fleetplan:
  icons:
    - helicopter
  label: FLEETPLAN
  url: 'https://www.fleetplan.net'
getaroom:
  icons:
    - archway
    - dumbbell
    - hotel
    - map-marked
    - map-marked-alt
    - monument
    - spa
    - swimmer
    - swimming-pool
  label: getaroom
  url: 'https://www.getaroom.com'
git-kraken:
  icons:
    - gitkraken
  label: GitKraken
  url: 'https://www.gitkraken.com'
gofore:
  icons:
    - gofore
  label: Gofore
  url: 'http://gofore.com'
'gripfire,inc':
  icons:
    - gripfire
  label: 'Gripfire, Inc.'
  url: 'http://gripfire.io'
harvard-medical-school:
  icons:
    - allergies
    - ambulance
    - band-aid
    - briefcase-medical
    - burn
    - capsules
    - diagnoses
    - dna
    - file-medical
    - file-medical-alt
    - first-aid
    - heart
    - heartbeat
    - hospital
    - hospital-alt
    - hospital-symbol
    - id-card-alt
    - notes-medical
    - pills
    - plus
    - prescription-bottle
    - prescription-bottle-alt
    - procedures
    - smoking
    - stethoscope
    - syringe
    - tablets
    - thermometer
    - user-md
    - vial
    - vials
    - weight
    - x-ray
  label: Harvard Medical School
  url: 'https://hms.harvard.edu'
hips:
  icons:
    - hips
  label: Hips
  url: 'https://hips.com'
hire-a-helper:
  icons:
    - archive
    - box-open
    - couch
    - dolly
    - people-carry
    - route
    - sign
    - suitcase
    - tape
    - truck-loading
    - truck-moving
    - wine-glass
  label: HireAHelper
  url: 'https://www.hireahelper.com'
hornbill:
  icons:
    - hornbill
  label: Hornbill
  url: 'https://www.hornbill.com'
hotjar:
  icons:
    - hotjar
  label: Hotjar
  url: 'https://www.hotjar.com'
hub-spot:
  icons:
    - hubspot
  label: HubSpot
  url: 'http://www.HubSpot.com'
in-site-systems:
  icons:
    - toolbox
  label: InSite Systems
  url: 'https://www.insitesystems.com'
inspira-bvba:
  icons:
    - chess-knight
  label: Inspira bvba
  url: 'https://www.inspira.be'
joe-emison:
  icons:
    - blender-phone
  label: Joe Emison
joget:
  icons:
    - joget
  label: Joget
  url: 'http://www.joget.org'
jon-galloway:
  icons:
    - crow
  label: Jon Galloway
kevin-barone:
  icons:
    - file-contract
  label: Kevin Barone
key-cdn:
  icons:
    - keycdn
  label: KeyCDN
  url: 'https://www.keycdn.com'
korvue:
  icons:
    - korvue
  label: Korvue
  url: 'https://korvue.com'
max-elman:
  icons:
    - frog
  label: Max Elman
med-apps:
  icons:
    - medapps
  label: MedApps
  url: 'http://medapps.com.au'
medapps:
  icons:
    - book-medical
    - clinic-medical
    - comment-medical
    - crutch
    - disease
    - hospital-user
    - laptop-medical
    - pager
  label: MedApps
  url: 'https://medapps.com.au'
megaport:
  icons:
    - megaport
  label: Megaport
  url: 'https://www.megaport.com'
mix:
  icons:
    - mix
  label: Mix
  url: 'http://mix.com'
mizuni:
  icons:
    - mizuni
  label: Mizuni
  url: 'http://www.mizuni.com'
mrt:
  icons:
    - medrt
  label: MRT
  url: 'https://medrt.co.jp'
mylogin-info:
  icons:
    - user-shield
  label: mylogin.info
  url: 'https://www.mylogin.info'
napster:
  icons:
    - napster
  label: Napster
  url: 'http://www.napster.com'
nimblr:
  icons:
    - nimblr
  label: Nimblr
  url: 'https://nimblr.ai'
nompse:
  icons:
    - chalkboard
    - chalkboard-teacher
  label: Nomp.se
  url: 'https://nomp.se'
ns8:
  icons:
    - ns8
  label: NS8
  url: 'https://www.ns8.com'
nutritionix:
  icons:
    - nutritionix
  label: Nutritionix
  url: 'http://www.nutritionix.com'
page4-corporation:
  icons:
    - page4
  label: page4 Corporation
  url: 'https://en.page4.com'
pal-fed:
  icons:
    - palfed
  label: PalFed
  url: 'https://www.palfed.com'
pcsg:
  icons:
    - horse-head
  label: PCSG
  url: 'https://www.pcsg.de'
phabricator:
  icons:
    - phabricator
  label: Phabricator
  url: 'http://phacility.com'
promo-wizard:
  icons:
    - hat-wizard
  label: Promo Wizard
  url: 'https://promowizard.co.uk'
pulse-eight:
  icons:
    - volume-mute
  label: Pulse-Eight
  url: 'https://pulse-eight.com'
purely-interactive:
  icons:
    - kiwi-bird
  label: Purely Interactive
  url: 'https://www.purelyinteractive.ca'
pushed:
  icons:
    - pushed
  label: Pushed
  url: 'https://pushed.co'
quin-scape:
  icons:
    - quinscape
  label: QuinScape
  url: 'https://www.quinscape.de'
reacteurope:
  icons:
    - reacteurope
  label: ReactEurope
  url: 'https://www.react-europe.org'
readme-io:
  icons:
    - readme
  label: Readme.io
  url: 'http://readme.io'
red-river:
  icons:
    - red-river
  label: red river
  url: 'https://river.red'
replyd:
  icons:
    - replyd
  label: replyd
resolving:
  icons:
    - resolving
  label: Resolving
  url: 'https://resolving.com'
rev-io:
  icons:
    - rev
  label: Rev.io
  url: 'https://rev.io'
rock-rms:
  icons:
    - rockrms
  label: Rock RMS
  url: 'http://rockrms.com'
rocket-chat:
  icons:
    - comment
    - comment-alt
    - comment-dots
    - comment-slash
    - comments
    - frown
    - meh
    - phone
    - phone-slash
    - poo
    - quote-left
    - quote-right
    - rocketchat
    - smile
    - video
    - video-slash
  label: Rocket.Chat
  url: 'https://rocket.chat'
rodney-oliver:
  icons:
    - folder-minus
    - folder-plus
  label: Rodney Oliver
schlix:
  icons:
    - schlix
  label: SCHLIX
  url: 'http://schlix.com'
search-eng-in:
  icons:
    - searchengin
  label: SearchEng.in
  url: 'http://searcheng.in'
service-stack:
  icons:
    - servicestack
  label: ServiceStack
  url: 'https://servicestack.net'
shawn-storie:
  icons:
    - teeth
    - teeth-open
  label: Shawn Storie
shopware:
  icons:
    - shopware
  label: Shopware
  url: 'https://shopware.de'
shp:
  icons:
    - school
  label: SHP
  url: 'http://shp.com'
silicon-barn-inc:
  icons:
    - project-diagram
  label: Silicon Barn Inc
  url: 'https://siliconbarn.com'
sistrix:
  icons:
    - sistrix
  label: SISTRIX
  url: 'https://www.sistrix.de'
smup:
  icons:
    - shoe-prints
  label: Smup
  url: 'https://www.atomsoftware.com.au'
speakap:
  icons:
    - speakap
  label: Speakap
  url: 'https://speakap.com'
stay-linked:
  icons:
    - box
    - boxes
    - clipboard-check
    - clipboard-list
    - dolly
    - dolly-flatbed
    - pallet
    - shipping-fast
    - truck
    - warehouse
  label: StayLinked
  url: 'https://www.staylinked.com'
sticker-mule:
  icons:
    - sticker-mule
  label: Sticker Mule
  url: 'https://stickermule.com'
studio-vinari:
  icons:
    - studiovinari
  label: Studio Vinari
  url: 'https://studiovinari.com'
supple:
  icons:
    - ad
    - bullhorn
    - bullseye
    - comment-dollar
    - comments-dollar
    - envelope-open-text
    - funnel-dollar
    - mail-bulk
    - poll
    - poll-h
    - search-dollar
    - search-location
    - supple
  label: Supple
  url: 'https://supple.com.au'
the-red-yeti:
  icons:
    - the-red-yeti
  label: The Red Yeti
  url: 'http://theredyeti.com'
the-us-sunnah-foundation:
  icons:
    - dollar-sign
    - donate
    - dove
    - gift
    - globe
    - hand-holding-heart
    - hand-holding-usd
    - hand-holding-water
    - hands-helping
    - handshake
    - heart
    - leaf
    - parachute-box
    - piggy-bank
    - ribbon
    - seedling
  label: The us-Sunnah Foundation
  url: 'https://www.ussunnah.org'
themeco:
  icons:
    - themeco
  label: Themeco
  url: 'https://theme.co'
think-peaks:
  icons:
    - think-peaks
  label: Think Peaks
  url: 'https://thinkpeaks.com/'
typo3:
  icons:
    - typo3
  label: Typo3
  url: 'https://typo3.org'
uniregistry:
  icons:
    - uniregistry
  label: Uniregistry
  url: 'https://uniregistry.com'
us-sunnah-foundation:
  icons:
    - ussunnah
  label: us-Sunnah Foundation
  url: 'https://www.ussunnah.org'
vaadin:
  icons:
    - vaadin
  label: Vaadin
  url: 'http://vaadin.com'
via:
  icons:
    - car-crash
    - draw-polygon
    - house-damage
    - layer-group
    - skull-crossbones
    - user-injured
  label: VIA Traffic Software Solutions
  url: 'https://www.via.software'
victor-costan:
  icons:
    - otter
  label: Staphany Park and Victor Costan
vnv:
  icons:
    - vnv
  label: VNV
  url: 'https://www.vnv.ch'
weedable:
  icons:
    - bong
    - cannabis
    - hippo
    - joint
    - mortar-pestle
    - prescription
  label: Weedable
  url: 'https://www.weedable.com'
whmcs:
  icons:
    - whmcs
  label: WHMCS
  url: 'https://www.whmcs.com'
workrails:
  icons:
    - briefcase
  label: WorkRails
  url: 'https://www.workrails.com'
wpressr:
  icons:
    - wpressr
  label: wpressr
  url: 'https://wpressr.com'
